Bug 698699 - [abrt] tracker-0.10.8-2.fc15: type_get_qdata_L: Process /usr/libexec/tracker-extract was killed by signal 11 (SIGSEGV)
Summary: [abrt] tracker-0.10.8-2.fc15: type_get_qdata_L: Process /usr/libexec/tracker-...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: tracker
Version: 15
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Deji Akingunola
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:3f26ba85863233cf5db9f9ef2e5...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-04-21 14:42 UTC by mariolinux
Modified: 2011-05-03 04:43 UTC (History)
1 user (show)

Fixed In Version: tracker-0.10.10-1.fc15
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-05-03 04:43:58 UTC


Attachments (Terms of Use)
File: maps (42.64 KB, text/plain)
2011-04-21 14:42 UTC, mariolinux
no flags Details
File: event_log (6.90 KB, text/plain)
2011-04-21 14:42 UTC, mariolinux
no flags Details
File: build_ids (4.84 KB, text/plain)
2011-04-21 14:42 UTC, mariolinux
no flags Details
File: dsos (32.58 KB, text/plain)
2011-04-21 14:42 UTC, mariolinux
no flags Details
File: backtrace (39.71 KB, text/plain)
2011-04-21 14:42 UTC, mariolinux
no flags Details

Description mariolinux 2011-04-21 14:42:24 UTC
abrt version: 2.0.1
cmdline: /usr/libexec/tracker-extract
component: tracker
executable: /usr/libexec/tracker-extract
crash_function: type_get_qdata_L
kernel: 2.6.38.2-9.fc15.x86_64
reason: Process /usr/libexec/tracker-extract was killed by signal 11 (SIGSEGV)
uid: 500
architecture: x86_64
username: mario
package: tracker-0.10.8-2.fc15
os_release: Fedora release 15 (Lovelock)
time: 1303396661
rating: 4

Text file: maps, 43660 bytes
Text file: event_log, 7070 bytes
Text file: build_ids, 4961 bytes
Binary file: coredump, 37625856 bytes
Text file: dsos, 33365 bytes
Text file: backtrace, 40665 bytes

environ
-----
SHELL=/bin/bash
DBUS_STARTER_ADDRESS=unix:abstract=/tmp/dbus-QlfBdJHBbG,guid=ab3d25bf8a246f49dc25321f0000002a
XDG_SESSION_COOKIE=36624303c8e001544c9089c40000000e-1303395636.281301-1999398067
XDG_RUNTIME_DIR=/run/user/mario
DISPLAY=:0
DESKTOP_SESSION=gnome
SSH_AUTH_SOCK=/tmp/keyring-HZhEVi/ssh
SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1453,unix/unix:/tmp/.ICE-unix/1453
WINDOWPATH=1
PATH=/usr/local/bin:/usr/bin:/bin
GNOME_DESKTOP_SESSION_ID=this-is-deprecated
GDMSESSION=gnome
USERNAME=mario
XDG_SESSION_ID=1
GPG_AGENT_INFO=/tmp/keyring-HZhEVi/gpg:0:1
DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-QlfBdJHBbG,guid=ab3d25bf8a246f49dc25321f0000002a
XAUTHORITY=/var/run/gdm/auth-for-mario-yVEJIC/database
USER=mario
DBUS_STARTER_BUS_TYPE=session
GNOME_KEYRING_PID=1445
SHLVL=1
PWD=/home/mario
GDM_LANG=
GNOME_KEYRING_CONTROL=/tmp/keyring-HZhEVi
LANG=it_IT.UTF-8
_=/usr/bin/dbus-launch
LOGNAME=mario
HOME=/home/mario

Comment 1 mariolinux 2011-04-21 14:42:27 UTC
Created attachment 493871 [details]
File: maps

Comment 2 mariolinux 2011-04-21 14:42:30 UTC
Created attachment 493872 [details]
File: event_log

Comment 3 mariolinux 2011-04-21 14:42:33 UTC
Created attachment 493873 [details]
File: build_ids

Comment 4 mariolinux 2011-04-21 14:42:35 UTC
Created attachment 493874 [details]
File: dsos

Comment 5 mariolinux 2011-04-21 14:42:38 UTC
Created attachment 493875 [details]
File: backtrace

Comment 6 Fedora Update System 2011-04-27 02:30:51 UTC
tracker-0.10.10-1.fc15 has been submitted as an update for Fedora 15.
https://admin.fedoraproject.org/updates/tracker-0.10.10-1.fc15

Comment 7 Fedora Update System 2011-04-28 19:04:32 UTC
Package tracker-0.10.10-1.fc15:
* should fix your issue,
* was pushed to the Fedora 15 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing tracker-0.10.10-1.fc15'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/tracker-0.10.10-1.fc15
then log in and leave karma (feedback).

Comment 8 Fedora Update System 2011-05-03 04:42:45 UTC
tracker-0.10.10-1.fc15 has been pushed to the Fedora 15 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.